<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to manage projects. " /><title>Project Management</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/project-management.html">Open topic with navigation</a>
        </p>
        <h1>Project Management</h1>
        <p>Each project has a name, description, network range, and user access list. As a project owner or an administrator, you can edit the project settings, choose the users who can access the project, and manage the data that the project contains. </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly">To learn more about project management, read the following topics:</p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="adding-users-project.html" target="_self">Adding Users to a Project</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="assigning-project.html" target="_self">Assigning a Project to Another User</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="changing-project-owner.html" target="_self">Changing the Project Owner</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="creating-projects.html" target="_self">Creating a Project</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="deleting-projects.html" target="_self">Deleting a Project</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="enforcing-network-range.html" target="_self">Enforcing a Network Range</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="removing-users-project.html" target="_self">Removing Users from a Project</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="removing-users-project.html" target="_self">Setting the Network Range</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="viewing-projects.html" target="_self">Viewing a List of Projects</a>
        </p>
    </body>
</html>